Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2012-02-01 12:48:31 +0000
committerSteffen Pingel2012-02-01 12:48:31 +0000
commit12aade69feda2c25f17999246cb7b37ba272a8ef (patch)
tree49d35e17be7a10d871540383d73affedc904aedd
parent47eced41aa54a285d8e054d83c836cb84948e2ad (diff)
downloadorg.eclipse.mylyn.tasks-12aade69feda2c25f17999246cb7b37ba272a8ef.tar.gz
org.eclipse.mylyn.tasks-12aade69feda2c25f17999246cb7b37ba272a8ef.tar.xz
org.eclipse.mylyn.tasks-12aade69feda2c25f17999246cb7b37ba272a8ef.zip
RESOLVED - bug 370315: update version constraints in features for 3.6.5
https://bugs.eclipse.org/bugs/show_bug.cgi?id=370315
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index 55cba91e2..128ad6e5d 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -29,9 +29,9 @@
</license>
<requires>
- <import plugin="org.eclipse.mylyn.context.core" version="3.6.5" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.6.5" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.ui" version="3.6.5" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.context.core" version="3.6.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.6.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.6.1" match="compatible"/>
<import feature="org.eclipse.mylyn_feature" version="3.6.5" match="compatible"/>
</requires>

Back to the top